@charset "UTF-8";
/* CSS Document */

body {
	background-color:#666666;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #999966;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #999966;
	padding: 0px 0px 0px 35px;
}
a:link {
	color:#336666;
	text-decoration: underline;
}
a:visited {
	color: #336666;
}
a:hover {
	color: rgb(97, 97, 53);
}
ul {
	list-style-type: disc;
	padding-left: 1em;
	margin: 0;
	text-align: left;
}
hr	{
	width: 100px;
	text-align: center;
	height: 3px;
	background-color: #999966	
	
}

/*Structure*/

#container {
	margin: 0 auto;
	width: 850px;
	height: 100%;
	background-color: #FFFFFF;
	overflow: hidden;
}
#wrapper { /*offsets the page so there is a white border*/
	width: 829px;
	height: 100%;
	background-color: #FFFFFF;
	margin: 10px 5px 10px 10px;
	padding: 1px 0px 5px 0px;
	background-repeat: repeat;
	overflow: hidden;
}
#banner {
	width: 829px;
	height: 214px;
	background-image:url(images/bannerback2.jpg);
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	/*margin: 0px 0px 0px 0px;*/
}
#navbar {
	width: 612px;
	height: 37px;
	text-align: center;
	margin: 15px 0px 0px 0px;/*fixes alignment in IE6 & 7*/
	float: left;
}
#loginbox {
	width: 217px;
	height: 37px;
	text-align: center;
	margin: 127px 0px 0px 0px;
	float: left;
}
#titlebar {
	width: 612px;
	height: 56px;
	text-align: center;
	/*padding: 55px 0px 0px 0px;*/
	clear: both;
}
#picturebox {
	width: 217px;
	height: 56px;
}
#leftcolumn {
	width: 212px;
	/* height: 680px; */
	min-height: 680px;	
	float: left;
	top: 245px;
	background-color: rgb(191, 216, 216);
	margin: 5px 0px 0px 0px;
}
#middlecolumn {
	width: 398px;
	float: left;
	background-color: #FFFFFF;
}
#rightcolumn {
	float: left;
	top: 245px;
	width: 212px;
	height: 100%;
	background-color: #669999;
	margin: 5px 0px 0px 4px;
	overflow: hidden;
}

/*
#footer {
	width: 829px;
	height: 50px;
	display: inline: 
	text-align: center;
	clear: both;
*/
	
#booksection {
	width: 212px;
	background-color: #669999;
	margin: 0px 5px 0px 5px;
}

/*Formatting*/

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding: 0px 10px 0px 35px;
}
.columnheads {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #CCCC99;
	text-align: center;
	background-color: #336666;
	padding: 5px 0px 0px 0px;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-style: solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	width: 212px;
	height: 24px;
	margin: 0px 0px 0px 0px;
}
.navbartext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
	margin: 112px 0px 0px 0px;/*added padding*/
	text align: center;/*adding text align*/
}
.navbartext a:link {
	color:#FFFFFF;
	text-decoration: underline;
}
.navbartext a:visited {
	color: #FFFFFF;
}
.navbartext a:hover {
	color: rgb(97, 97, 53);
}	
.logintext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;/*added text align*/
	/*padding: 212px 0px 0px 0px;/*was 0 3 3 0*/
	/*margin: 0px 0px 0px 200px;*/
}
.logintext a:link {
	color:#FFFFFF;
	text-decoration: underline;
}
.logintext a:visited {
	color: #FFFFFF;
}
.logintext a:hover {
	color: rgb(97, 97, 53);
}
.titletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	padding: 10px 0px 0px 0px;
}
.FLXsaystitle {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-align: left;	
	padding: 10px 10px 0px 10px;
	background-color: rgb(191, 216, 216);	
}		
.FLXsaystext {
	font-family: Times New Roman, Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #333333;
	text-align: left;	
	padding: 0px 10px 0px 10px;
	background-color: rgb(191, 216, 216);	
}
.whatsnewtext {
	font-family: Times New Roman, Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	text-align: center;	
	padding: 10px 10px 10px 10px;
	background-color: rgb(191, 216, 216);
}	
.bullettext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	margin: 0px 0px 0px 35px;
}
.searchhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #999966;
}
.searchsubtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
	color: #999966;
} 
.blogtitle {
	font-family: Times New Roman, Times, serif;
	font-size: 17px;
	font-weight: bold;
	font-style: italic;
	color: #FFFFFF;
	text-align: left;
	padding: 5px 5px 5px 5px;
}
.blogtitle a:link {
	color:#FFFFFF;
	font-weight: bold;
	font-style: italic;
	text-decoration: underline;
}
.blogtitle a:visited {
	color: #FFFFFF;
	font-style: italic;
	font-weight: bold
}
.blogtitle a:hover {
	color: rgb(97, 97, 53);
	font-style: italic;
	font-weight: bold;
}
.blogtext {
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: left;
	padding: 5px 5px 5px 5px;
}
.blogtext a:link {
	color:#FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
.blogtext a:visited {
	color: #FFFFFF;
	font-weight: bold
}
.blogtext a:hover {
	color: rgb(97, 97, 53);
}
.booktext {
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	padding:10px 10px 10px 10px;
	width: 182px;
	background-color: #FFFFFF;
}
.quotetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
	font-style: italic;
	padding: 0px 10px 0px 35px;
}
.hrstyle {
	text-align: center;
	border-left: 135px;
	border-top: 10px;
	border-bottom: 10px;
	color: #336666;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #999966;
	margin: 30px 0px 10px 0px;
	text-align: center;
}	
/*br.clear {
	clear: both;
}
/*.clear: after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.clear {
	zoom: 1;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}*/				
	